|  | Home | Documentation | SOAP_ENV__Reason Struct Reference updated Mon Mar 24 2025 by Robert van Engelen |

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
SOAP_ENV__Reason Struct Reference
Fault structure and functions

SOAP Fault Reason structure generated by soapcpp2. More...

## Public Attributes
char * | SOAP_ENV__Text
| Optional element `SOAP-ENV:Text` of XSD type `xsd:string` More...

## Detailed Description

SOAP Fault Reason structure generated by soapcpp2.

See also
  `SOAP_ENV__Fault`, `soap::lang`.

## Member Data Documentation

char* SOAP_ENV__Reason::SOAP_ENV__Text

Optional element `SOAP-ENV:Text` of XSD type `xsd:string`